/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
	.mymenuclass {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	padding: 10% 0;
	visibility: hidden;
	}
	ul#mobile_menu1 {
		z-index: -1;
		width: 0px;
		display: none !important;
		height: 0px;
		position: absolute;
		top: -999999999px;
	}
	.mymenuclass.active-menu {
		width: 280px !important;
		padding: 3rem 2rem;
		visibility: visible;
	}
	.mymenuclass.active-menu li {
		padding: 10px 0;
	}
	.mymenuclass.active-menu li:not(.active) {
		border-bottom: 1px solid rgb(159 175 109 / 15%);
	}
	.mymenuclass .menu-item-has-children {
		position: relative;
	}
	.mymenuclass .menu-item-has-children:not(.active):after {
		content: "";
		background-image: url(/wp-content/uploads/2025/11/down.svg);
		width: 18px;
		height: 18px;
		position: absolute;
		right: 1rem;
		background-size: 18px;
		opacity: 0.4;
		top: 0.8rem;
	}
	.mymenuclass .menu-item-has-children.active:after {
		content: "";
		background-image: url(/wp-content/uploads/2025/11/up.svg);
		width: 18px;
		height: 18px;
		position: absolute;
		right: 1rem;
		background-size: 18px;
		opacity: 0.4;
		top: 0.8rem;
	}
	.menu-item-has-children ul.sub-menu {
		display: none;
	}
	.mymenuclass li:not(.active) {
		border-bottom: 1px solid rgb(159 175 109 / 15%);
	}
	.menu-item-has-children.active ul.sub-menu {
		display: block;
		padding-left: 10%;
		margin: 10px 0;
		border-top: 1px solid rgb(159 175 109 / 15%);
		
	}
	.mymenuclass .social-menu-icons i {
		font-size: 20px !important;
	}
	.social-menu-icons a.icon.et_pb_with_border {
		padding: 10px !important;
	}
	.social-menu-menu {
		margin-top: 20px;
	}
	.close-menu {
		position: fixed;
		width: 20px;
		z-index: 9999;
		top: 15px;
		right: 20px;
		display: none;
	}
	.close-menu i {
		font-size: 20px;
	}
	body,
	#main-content {
		background: #f4f4f4 !important;
	}
.swiper-slide img {
	max-height: 100dvh;
	height: 100dvh;
	width: 100%;
	object-fit: cover;
	/*border-radius: 50% 50% 0px 0px;*/
}
@media screen and (max-width: 768px) {
	.swiper-slide img {
		max-height: 500px;
		height: 500px;
	}
}
.align-center {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding-left: 0px !important;
}
	@media screen and (min-width: 1000px) {
		.align-center {
			padding-left: 5% !important;
		}
	}

body.home .new-desktop-menu {
    top: 3rem;
    left: 3rem;
}

.new-desktop-menu {
    position: fixed;
    top: 2rem;
    z-index: 9999;
    left: 10rem;
	cursor: pointer;
	padding: 10px 10px 10px 10px;
	border-radius: 50%;
	transition: 0.5s ease-in;
	display: flex;
    align-items: center;
}

.new-desktop-menu:not(.scrolled-class) svg path {
    stroke: #859b47 !important;
}

.new-desktop-menu:hover {
    background: #9bac64;
    color: #fff;
}

.new-desktop-menu i {
    font-size: 2rem;
}
.mynewdesktopmenu {
    height: 100%;
    width: 400px;
    position: fixed;
    z-index: 999;
    top: 0;
    left: -9999px;
    background-color: #859b49;
    overflow-x: hidden;
    transition: 0.5s;
    padding: 5% 3%;
}
@media screen and (max-width:768px) {
	body.home .new-desktop-menu {
		top: 1.8rem;
		left: 10px;
	}
	
	body:not(.home) .new-desktop-menu {
		top: 2rem;
		left: 1rem;
	}
	
	.header-btn-cta {
		width: 50% !important;
		text-align: center;
	}

}
.mynewdesktopmenu.active {
	left: 0;
}
ul#mymenuid_dk {
    margin-top: 50px;
}
.mynewdesktopmenu li a {
    color: #fff;
    font-size: 1.2rem;
}
.mynewdesktopmenu li a:hover {
    color: #44540b;
}
.mynewdesktopmenu li.menu-item {
    margin: 15px 0;
}
.new-desktop-menu.active {
	display: none;
    background-color: #859b49;
    color: #fff !important;
}
.band-pattern:before {
    content: "";
    background-image: url(/wp-content/uploads/2025/12/60579-scaled.jpg);
    background-size: 50%;
    background-repeat: repeat;
    position: absolute;
    width: 100%;
    height: 100%;
	opacity: 0.2;
	
}
.band-pattern {
	padding-top: 0px !important;
}
.mymenuclass_dk .social-menu-icons a {
    color: #fff;
    font-size: 1.8rem;
}
.mymenuclass_dk .social-menu-menu {
    border-top: 1px solid #fff;
    padding-top: 20px;
}
.mynewdesktopmenu li.menu-item.menu-item-has-children.active:after,
.mynewdesktopmenu li.menu-item.menu-item-has-children:not(.active):after {
	content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    right: -1rem;
    background-size: 18px;
    opacity: 0.4;
    background-repeat: no-repeat !important;
	top: 0px;
}
.mynewdesktopmenu li.menu-item.menu-item-has-children.active:after {
    background-image: url(/wp-content/uploads/2025/11/up.svg);
}
.mynewdesktopmenu li.menu-item.menu-item-has-children:not(.active):after {
    background-image: url(/wp-content/uploads/2025/11/down.svg);
}
.mynewdesktopmenu li.menu-item-has-children {
    cursor: pointer;
	position: relative;
}
@media screen and (max-width:768px) {
	.mynewdesktopmenu {
		width: 100% !important;
	}
	
	.mynewdesktopmenu li.menu-item.menu-item-has-children.active:after,
	.mynewdesktopmenu li.menu-item.menu-item-has-children:not(.active):after {
		right: 0rem;
	}
}
/*@media screen and (min-width: 1000px) and (max-width: 1100px) {
	.mynewdesktopmenu li.menu-item.menu-item-has-children.active:after {
		top: 144px !important;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1550px) {
	.mynewdesktopmenu li.menu-item.menu-item-has-children.active:after {
		top: 165px !important;
	}		
}*/
.new-desktop-menu.scrolled-class {
    background: #859b49;
    color: #fff;
}
.mobile-band {
    display: flex;
    flex-direction: column;
    margin: 0px;
    max-width: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.mobile-band .swiper-slide {
	width: 100%;
}
div[ml_cookieman="BannerIcon"] img {
    max-width: 25px !important;
    height: 25px !important;
    width: 100%;
    background: #8a9f4d;
    padding: 15%;
    border-radius: 50% 50%;
}
td[ml_cookieman=TdBannerLogo] img {
	background: #859b49;
    border-radius: 50%;
    padding: 8%;
    max-width: 50px !important;
    width: 100%;
}
#menu-irs-menu-principal .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children:hover > .sub-menu {
    display: block !important;
}
.new-desktop-menu.distinct.active {
	background-color: transparent !important;
}
.new-desktop-menu.distinct i.fa-solid.fa-bars {
	display: none;
}
.new-close-menu {
    font-size: 30px;
    color: #fff;
    position: relative;
    top: 20px;
	cursor: pointer;
}